<?xml version="1.0" encoding="utf-8"?>
<component size="1010,2084">
  <controller name="switchgift" pages="0,a,1,b" selected="1"/>
  <displayList>
    <image id="n0_cgqg" name="n0" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="47,392" size="915,1244">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n9_cgqg" name="n9" src="sjfi6w" fileName="img/settlement_gold.png" pkg="o9974uc5" xy="357,632" size="296,205" aspect="true">
      <gearDisplay controller="switchgift" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_cgqg" name="n3" src="sjfi6w" fileName="img/settlement_gold.png" pkg="o9974uc5" xy="354,630" size="300,208" aspect="true">
      <gearDisplay controller="switchgift" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n4_cgqg" name="btn_lookad" src="fzz36k" fileName="btn/btn_claim4.xml" pkg="o9974uc5" xy="257,1299">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Claim"/>
    </component>
    <component id="n5_cgqg" name="btn_close" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="372,1512" size="266,90">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="No Thanks" titleColor="#2e3659"/>
    </component>
    <text id="n6_cgqg" name="gold_text" xy="84,889" size="833,114" fontSize="64" color="#6a879d" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" text="Watch an AD to get [color=#ff5235][size=60]{count=0} [/size][/color]coin">
      <gearText controller="switchgift" pages="0,1" values="300|Watch an AD to get [color=#ff5235][size=60]{count=0} [/size][/color]coin"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n11_s9d0" name="title1" xy="299,411" pivot="0.5,0.5" size="411,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Lucky Rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n12_azyr" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="112,1083">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0">
    <item time="0" type="Alpha" target="n5_cgqg" value="0"/>
    <item time="0" type="Visible" target="n5_cgqg" value="false"/>
    <item time="30" type="Alpha" target="n5_cgqg" tween="true" startValue="0" endValue="1" duration="18"/>
    <item time="30" type="Visible" target="n5_cgqg" value="true"/>
  </transition>
</component>